html, body
{
	height: 100%;
	margin: 0;
	padding: 0;
}

body
{
	color: #000000;
	background: transparent;
	/*background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #ffffff 20%, #eff6fc 40%, #bdd9ef 72%, #5aa7d5 100%); /* FF3.6-15 */
	/*background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#ffffff 20%,#eff6fc 40%,#bdd9ef 72%,#5aa7d5 100%); /* Chrome10-25,Safari5.1-6 */
	/*background: radial-gradient(ellipse at center,  #ffffff 0%,#ffffff 20%,#eff6fc 40%,#bdd9ef 72%,#5aa7d5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#5aa7d5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: calibri; 

}

#page
{
	max-width: 800px;
	margin: 0 auto;
	padding: 0 30px 0px 50px;
	border-top: 10px solid #F1F1F1;
	border-left: 10px solid #F1F1F1;
	border-right: 10px solid #F1F1F1;
	/*border-bottom: 10px solid #F1F1F1;*/
	background: #ffffff url(/internetfuehrerschein/images/player-bottom.png) bottom right no-repeat; 
}

#page-admin
{
	width: 1000px;
	margin: 0px auto;
	padding: 10px;
}

a
{
	color: #000000;
}
a:hover
{
	color: #ff0000;
}

ul
{
	margin: 0;
}

table td
{
	vertical-align: top;
}

fieldset
{
	padding: 0;
	border: 0;
}

input.text
{
	margin-bottom: 10px;
	width: 95%;
	padding: 5px;
}

#questions span.green
{
	color: #008b00;
}
#answers div input.green, #answers label.green
{
	border-color: #008b00 !important;
	border-width: 2px !important;
}
#answers label.red
{
	border-color: #cd0a0a !important;
	border-width: 2px !important;
}

#answers .ui-state-disabled
{
	opacity: 1;
}

#questions h3 button
{
	float: right;
}
#questions h3
{
	line-height: 30px;
}

.flt-left
{
	float: left;
}

.clear
{
	clear: both;
}

.w50
{
	width: 50%;
}

.w30
{
	width: 30%;
	padding-right: 10px;
}

.w65
{
	width: 65%;
}

.img-responsive
{
	display: block;
	max-width: 100%;
	height: auto;
}

.image-preview
{
	margin-left: 10px;
}

a.pdf {
    padding-bottom: 2px;
    background-image: url(/internetfuehrerschein/images/piconpdf-gray.png);
    background-position: 0% 50%;
    background-size: 14px 14px;
	color:red;
}
/*a.pdf:hover {
 background-image:url(/fileadmin/icons/piconpdf-hover.png);
 background-position:0% 50%;
 background-size:14px 14px;
 color:red;
}*/
a.iconlink {
    padding-left: 17px;
    background-repeat: no-repeat;
}